Loading...
Searching...
No Matches
RDKit::MolProcessing::details Namespace Reference

## Variables

RDKIT_MOLPROCESSING_EXPORT GeneralMolSupplier::SupplierOptions | defaultSupplierOptions

## Variable Documentation

## defaultSupplierOptions

RDKIT_MOLPROCESSING_EXPORT GeneralMolSupplier::SupplierOptions RDKit::MolProcessing::details::defaultSupplierOptions

extern

Referenced by RDKit::MolProcessing::getFingerprintsForMolsInFile().